<?xml version="1.0" encoding="unicode"?>
<setinitial>
	<nums>
		<question>การแสดงตนเป็นพุทธมามกะหมายถึงอะไร</question>
		<choice1>การประกาศตนว่าเป็นผู้นับถือพระพุทธศาสนา</choice1>
		<choice2>การประกาศตนว่าเป็นผู้ไม่นับถือ | พระพุทธศาสนา</choice2>
		<choice3>การประกาศตนว่าเป็นผู้นับถือพระพุทธศาสนา | และศาสนาอื่น</choice3>
	</nums>
	<nums>
		<question>โดยทั่วไปโรงเรียนจะจัดให้นักเรียนแสดงตนเป็น | พุทธมามกะภายใน ๗ วัน เริ่มตั้งแต่วันใด</question>
		<choice1>วันเข้าพรรษา</choice1>
		<choice2>วันออกพรรษา</choice2>
		<choice3>วันเปิดภาคเรียน</choice3>
	</nums>
<nums>
		<question>ในการแสดงตนเป็นพุทธมามกะไม่ควรแต่งกายอย่างไร</question>
		<choice1>นุ่งขาวห่มขาว</choice1>
		<choice2>แต่งเครื่องแบบนักเรียน</choice2>
		<choice3>ชุดไปรเวศ</choice3>
	</nums>
</setinitial>